Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » ORMF » List of high level requirements for ORMF
List of high level requirements for ORMF [message #15188] Sun, 08 February 2009 22:20
Barbara Rosi-Schwartz is currently offline Barbara Rosi-Schwartz
Messages: 448
Registered: July 2009
Senior Member
For anybody interested, we have a wiki page on the project's wiki
(http://wiki.eclipse.org/Requirements_Statement) that lists the high
level requirements for ORMF.

Any comment is most welcome, as usual.

Cheerio,
B.
--
                                   Barbara Rosi-Schwartz
                   Etish Limited [http://www.etish.org]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   ^...^
 /  o,o  \       The proud parents of ORMF & Useme
 |) ::: (|       The Open Requirements Management Framework
====w=w====      [http://www.eclipse.org/ormf]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Previous Topic:Can't build Useme
Next Topic:List of high level requirements for ORMF
Goto Forum:
  


Current Time: Sun Sep 21 10:24:29 GMT 2014

Powered by FUDForum. Page generated in 0.02511 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software